Bug 138505 - Update Port: textproc/p5-PPIx-EditorTools to v.0.08 .
Summary: Update Port: textproc/p5-PPIx-EditorTools to v.0.08 .
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-03 14:40 UTC by Ashish Shukla
Modified: 2009-09-17 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.21 KB, patch)
2009-09-03 14:40 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2009-09-03 14:40:05 UTC
	Update to v.0.08 .
Comment 1 Edwin Groothuis freebsd_committer 2009-09-03 14:40:14 UTC
Maintainer of textproc/p5-PPIx-EditorTools,

Please note that PR ports/138505 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138505

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-09-03 14:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-09-03 14:45:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Cezary Morga 2009-09-14 20:31:12 UTC
Approved

-- 
Cezary Morga
Comment 5 Wesley Shields freebsd_committer 2009-09-17 22:06:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-09-17 22:06:42 UTC
wxs         2009-09-17 21:06:29 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-PPIx-EditorTools Makefile distinfo 
  Log:
  - Update to 0.08
  
  PR:             ports/138505
  Submitted by:   Ashish SHUKLA <wahjava@gmail.com>
  Approved by:    Cezary Morga <cm@therek.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +2 -2      ports/textproc/p5-PPIx-EditorTools/Makefile
  1.2       +3 -3      ports/textproc/p5-PPIx-EditorTools/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"